@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
 section.tiktok-philippines-blg-sc {
    padding-top: 120px;
}
.tiktok-philippines-1 {
    position: relative;
    margin-bottom: 50px;
}
.tiktok-philippines-blg-sc img {
    width: 100%;
}

.tiktok-philippines-1-logo {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    width: 40%;
    padding: 50px 80px 0;
    text-align: right;
    display: flex;
    justify-content: start;
}

.tiktok-philippines-1-cntnt {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 80px;
    background: linear-gradient(180deg, #00000000 0%, #000000 100%);
}

.tiktok-philippines-1-cntnt h2 {
    font-size: 65px;
    color: #fff;
    line-height: 78px;
    font-weight: 600;
    margin-bottom: 30px;
}
.tiktok-philippines-1-cntnt h3 {
    font-size: 30px;
    color: #fff;
    line-height: 48px;
    font-weight: 400;
}
 
.tiktok-philippines-1-cntnt h4 {
    font-size: 20px;
    color: #fff;
    line-height: 28px;
    font-weight: 400;
    display: flex;
    align-items: center;
    margin: 0;
}
.tiktok-philippines-1-cntnt h4 img {
    height: fit-content;
    width: 100px;
    margin-left: 10px;
}

.tiktok-philippines-2 {
    margin-bottom: 50px;
}
.tiktok-philippines-hd-1 h2 {
    font-size: 55px;
    color: #006f77;
    margin-bottom: 30px;
    display: flex;
    font-weight: 600;
    align-items: center;
}

.tiktok-philippines-hd-1 h2 span {
    color: #fff;
    background-color: #006f77;
    padding: 20px 20px;
    align-items: center;
    display: flex;
    margin-right: 14px;
}
 
.tiktok-philippines-2-para-1 {
    padding-right: 80px;
}
.tiktok-philippines-p-1 {
    padding-left: 25px;
}
.tiktok-philippines-p-1 p {
    margin-bottom: 30px;
}

.tiktok-philippines-p p {
    line-height: 34px;
    font-size: 20px;
    font-weight: 400;
    text-align: justify;
}

.mda-lndscp h3 {
    background: #5597a0;
    text-align: center;
    padding: 10px;
    color: #fff;
}

.mda-lndscp img{
    margin-bottom: 30px;
}


.mda-lndscp1a {
    background: #eff5f7;
    display: flex;
    align-items: center;
}
.mda-lndscp1 {
    background: #eff5f7;
    padding: 30px;
    align-items: center;
}
.mda-lndscp-1 h4 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}



.mda-lndscp2{
    margin-top: 20px;
}

.grn-bx-1 {
    background: #006f77;
    text-align: center;
    padding: 20px;
    color: #fff;
    border-radius: 20px;
    margin-bottom: 20px;
}
.grn-bx-1 h5 img {
    height: 30px;
    width: auto;
    margin: auto;
}
.grn-bx-1 h6 {
    font-size: 36px;
    font-weight: 700;
}

.grn-bx-1 h5 {
    font-size: 16px;
}

.key-fn-2{
    margin-top: 40px;
}








.cnclsn-1a {
    background: #d0ebfc;
}
.cnclsn-1b {
    background: #cbdee2;
}

.cnclsn-1 {
    padding: 30px;
    margin-bottom: 30px;
}
 
.cnclsn-cntnt h3 {
    font-size: 35px;
    font-weight: 700;
}


.cnclsn-1-rw{
    display: flex;
    align-items: center;
}

.apn-2 h3 {
    background: #00b6ed;
    padding: 10px;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}

.apn-grn-sc h3{
    background: #006f77;
         margin-bottom: 0;
}
.apn-2  h4 {
     font-weight: 600;
     margin-top: 20px;

}
.apn-2 ul li {
    line-height: 34px;
    font-size: 20px;
    font-weight: 400;
    text-align: justify;
}
.abt-mr-mx {
    background: #dff2fd;
    padding: 10px;
    margin-bottom: 20px;
    height: 100%;
}




.in-an-2 {
    padding: 80px;
    background-color: #006f77;
    margin-bottom: 1px;
    margin-top: 40px;
}

.in-an-2 h2 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 30px;
}

.ofc-mmm h3 {
    color: #fff;
    font-size: 20px;
}

.ofc-mmm h4 {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.fr-infr {
    margin-top: 30px;
}

.ofc-mmm h4 a {
    color: #93d3e0;
    text-decoration: none;
}
.in-an-p p {
    line-height: 28px;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.in-an-p1 p {
    line-height: 28px;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
}

.cntrbts {
    padding: 30px;
    background: #003e45;
    margin-top: 30px;
    border-radius: 30px;
    color: #fff;
    margin-bottom: 50px;
}
.cntrbts h3 {
    margin-bottom: 40px;
    font-size: 30px;
}
.cntrbts h4 {
    font-size: 24px;
    color: #93d3e0;
    margin-bottom: 10px;
}
.cntrbts h5 {
    line-height: 30px;
    margin-top: 30px;
    font-size: 19px;
}
 .cntrbts h5 span {
    color: #93d3e0;
}
.cn-lst-lgo img{
    max-width: 250px;
}
.cn-lst-lgo {
   margin-bottom: 30px;
}


    @media (max-width:767.9px) {

    .tiktok-philippines-1-logo {
        padding: 10px 10px 0;
    }    

        
        .tiktok-philippines-hd-1 h2 {
            font-size: 25px;
            margin-bottom: 20px;
        }

        .grn-bx-1 h5 {
            font-size: 13px;
        }

        .tiktok-philippines-1-cntnt h2 {
            font-size: 32px;
            line-height: 35px;
            margin-bottom: 20px;
        }

        .tiktok-philippines-hd-1 h2 span {
            padding: 8px 10px;
            margin-right: 10px;
        }

        .tiktok-philippines-1-cntnt {
            padding: 20px;
        }

        .tiktok-philippines-1-cntnt h3 {
            font-size: 16px;
            line-height: 18px;
        }

        .tiktok-philippines-1-cntnt h4 {
            font-size: 17px;
            line-height: 28px;
        }

        .tiktok-philippines-1-cntnt h4 img {
            width: 70px;
            margin-left: 10px;
        }

        .tiktok-philippines-2-para-1 {
            padding-right: 15px;
        }

        .tiktok-philippines-p-1 {
            padding-left: 10px;
        }

        .mda-lndscp h3 {
            font-size: 20px;
        }

        .mda-lndscp-1 h4 {
            font-size: 20px;
            line-height: 24px;
        }

        .mda-lndscp1 {
            padding: 20px;
        }

        .grn-bx-1 {
            padding: 10px;
            width: 49%;
            display: inline-block;
        }

        .apn-2 ul li {
            line-height: 26px;
            font-size: 16px;
        }

        .apn-2 h4 {
            margin-top: 20px;
            font-size: 20px;
        }

        .grn-bx-1 h6 {
            font-size: 27px;
        }

        .cnclsn-1-rw {
            display: block;
        }

        .cnclsn-cntnt-lft-img {
            width: 200px;
        }

        .cnclsn-cntnt h3 {
            font-size: 23px;
            margin-top: 20px;
        }

        .tiktok-philippines-1 {
            margin-bottom: 30px;
        }

        .tiktok-philippines-2 {
            margin-bottom: 30px;
        }

        .apn-2 h3 {
            font-size: 22px;
        }

        .tiktok-philippines-p p {
            line-height: 24px;
            font-size: 16px;
        }

        .in-an-2 h2 {
            font-size: 26px;
            margin-bottom: 20px;
        }

        .in-an-2 {
            padding: 30px;
            margin-bottom: 20px;
            margin-top: 20px;
        }



        .cn-lst-lgo img {
            max-width: 150px;
        }

        .in-an-p p {
            line-height: 26px;
            font-size: 16px;
            text-align: justify;
        }

        .cntrbts h3 {
            margin-bottom: 20px;
            font-size: 25px;
        }

        .cntrbts {
            padding: 20px;
            margin-top: 20px;
            margin-bottom: 20px;
        }

        .cntrbts h5 {
            line-height: 24px;
            margin-top: 20px;
            font-size: 16px;
        }





    }

    @media (min-width:768px) and (max-width:991.9px) {
        .tiktok-philippines-1-cntnt {
            padding: 40px;
        }

        .tiktok-philippines-1-cntnt h2 {
            font-size: 45px;
            line-height: 55px;
            margin-bottom: 20px;
        }

        .tiktok-philippines-2-para-1 {
            padding-right: 20px;
        }

        .tiktok-philippines-p p {
            line-height: 30px;
            font-size: 17px;
        }

        .tiktok-philippines-hd-1 h2 {
            font-size: 40px;
            margin-bottom: 20px;
        }

        .mda-lndscp1 {
            padding: 10px;
        }

        .grn-bx-1 h6 {
            font-size: 22px;
        }

        .grn-bx-1 {
            padding: 10px;
        }

        .grn-bx-1 h5 {
            font-size: 12px;
        }

        .cnclsn-cntnt h3 {
            font-size: 23px;
        }

        .cnclsn-1 {
            padding: 15px;
            margin-bottom: 10px;
        }

        .apn-2 ul li {
            line-height: 26px;
            font-size: 16px;
        }

        .apn-2 h3 {
            font-size: 22px;
        }

        .in-an-2 {
            padding: 40px;
            margin-bottom: 30px;
            margin-top: 20px;
        }

        .cntrbts h5 {
            line-height: 25px;
            margin-top: 26px;
            font-size: 16px;
        }

        .cntrbts h3 {
            margin-bottom: 20px;
            font-size: 26px;
        }

        .cntrbts h4 {
            font-size: 22px;
        }

        .in-an-2 h2 {
            font-size: 30px;
        }







    }

    @media (min-width:992px) and (max-width:1199.9px)  {

        .tiktok-philippines-1-cntnt h2 {
        font-size: 55px;
        line-height: 60px;
        margin-bottom: 30px;
    }
.tiktok-philippines-2-para-1 {
    padding-right: 20px;
}
.tiktok-philippines-p p {
    line-height: 30px;
    font-size: 18px;
}
.apn-2 ul li {
    line-height: 30px;
    font-size: 18px;
}
.tiktok-philippines-hd-1 h2 {
    font-size: 40px;
    margin-bottom: 25px;
}
.cnclsn-cntnt h3 {
    font-size: 26px;
}

.apn-2 h3 {
    font-size: 25px;
}

.grn-bx-1 h6 {
    font-size: 28px;
}
.grn-bx-1 h5 {
    font-size: 13px;
}

.grn-bx-1 {
    padding: 12px;
    margin-bottom: 10px;
}










    }